E1: OS: iSeries Enterprise Server Security Kernel Starting With Error OS400TC004 (Doc ID 1543293.1)

Last updated on MAY 30, 2017

Applies to:

JD Edwards EnterpriseOne Tools - Version 8.98 and later
IBM i on POWER Systems

Symptoms

Upgrading the Tools Release for EnterpriseOne 9.0 from TR 8.98.4.8 to TR 9.1.2.3 on an AS400 Enterprise Server.  The new Tools Release is being applied using Multi Foundation configuration.  When trying to start the new service for TR 9.1.2.3, the following error occurs:

The issue can be reproduced at will using STRNET to start the AS400 Enterprise Server network service.  Due to this issue, the E1 Network service on the iSeries does not come up.  PORTTEST also fails to run for new Tools Release.

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms